/* LEFT OVERLAY*/
#body-overlay {
    width: 100vw;
    height: 100vh;
    display: none;
    position: fixed;
    z-index: 1032;
    top: 0;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.5);
}

.real-menu {
    position: fixed;
    top: 0;
    left: -500px;
    z-index: 1032;
    width: 500px;
    height: 100%;
    /*padding: 0.5rem 0rem;*/
    padding-left: 2em;
    padding-right: 2em;
    box-shadow: 0 6px 12px rgba(107, 82, 82, 0.3);
    background-color: white;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: ease 0.2s all;
}

body.menu-open #body-overlay {
    display: block;
}
body.menu-open .real-menu {
    left: 0;
}
/* LEFT OVERLAY ENDS*/

body.menu-open #main-container{
    overflow: hidden !important;
}